h4 {

	font-size: 18px;

	color: cefe70;

	line-height: 2em;

}

#fb-like {

}

/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}

.list-bullets {

	list-style-type: square;

	margin-left: 30px;

	padding-left: 15px;

	padding-bottom: 7px;

}



mark, rp, rt, ruby, summary, time {display:inline;}



/* Global properties ======================================================== */

html {width:100%;}



body {

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:100%;

	color:#ffffff;

	min-width:960px;

	background:#000;

}



.bg-1 {

	width:100%;

	background-color: #2258a7;

	background-image: url(../images/bg-top.jpg);

	background-repeat: repeat-x;

	background-position: center 0;

}

.bg-index {

	width:100%;

	background-color: #2258a7;

	background-image: url(../images/bg-top-index.jpg);

	background-repeat: repeat-x;

	background-position: center 0;

}

.bg-2 {

	width:100%; 

	background:url(../images/bg-2.png) center 0 repeat;

	border-radius:15px;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	position:relative;

	z-index:1;

	}

.bg-col-1 {width:100%; background:url(../images/bg-col-1.jpg) no-repeat center top;}

#page1 .bg-2 {

	border-radius:0 0 15px 15px;

	-moz-border-radius:0 0 15px 15px;

	-webkit-border-radius:0 0 15px 15px;

	}

.bg-col-index {width:100%; background:url(../images/bg-col-index.jpg) no-repeat center top;}

#page1 .bg-2 {

	border-radius:0 0 15px 15px;

	-moz-border-radius:0 0 15px 15px;

	-webkit-border-radius:0 0 15px 15px;

	}

.bg-extra {	width:100%;	background:url(../images/bg-extra.png) repeat center top;}

.main {

	width:960px;

	padding:0;

	margin:0 auto;

	font-size:11pt;

	line-height:1.285em;

}



a {color:#cefe70; outline:none;}

a:hover {text-decoration:none;}



.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {float:left;}

.col-1 {width:950px; margin-left:5px;}

.col-2 {

	width:322px;

}

.col-3 {width: 320px;}

.col-3WIDE {width: 550px;}

.col-4 {width:308px;}





.wrapper {

	width:100%;

	overflow:hidden;

}



.text-testimonial{

	font-size:12pt;

	line-height: 22px;

	background-image: url(../images/bg-extra.png);

}

.extra-wrap {overflow:hidden;}

 

p {margin-bottom:18px;}

.p1 {margin-bottom:8px;}

.p2 {margin-bottom:15px;}

.p3 {margin-bottom:30px;}

.p4 {margin-bottom:40px;}

.p5 {margin-bottom:52px;}

.p6 {margin-bottom:49px;}



.reg {text-transform:uppercase;}



.line-height {line-height:18px;}



.fleft {float:left;}

.fright {float:right;}



.alignright {text-align:right;}

.aligncenter {text-align:center;}



.title {margin-bottom:18px;}

.title1 {margin-bottom:17px;}

.title2 {margin-bottom:19px;}



.it {font-style:italic;}



.letter {letter-spacing:-1px;}



.min-top {margin-top:-11px;}

.min-top1 {margin-top:-4px;}



.color-1 {color:#fff;}

.color-2 {color:#000;}

.color-3 {color:#666;}



/*********************************boxes**********************************/

.margin-bot {margin-bottom:35px;}



.spacing {margin-right:35px;}



.indent {padding:0 0 0px 30px;}

.indent2 {padding-left:50px;}

.indent-bot {

	margin-bottom:20px;

	padding-bottom: 0px;

}

.indent-bot1 {margin-bottom:21px;}

.indent-bot2 {margin-bottom:30px;}

.indent-bot3 {margin-bottom:45px;}

.indent-bot4 {margin-bottom:33px;}



.img-indent-bot {margin-bottom:25px;}

.img-indent-bot1 {margin-bottom:28px;}

.img-indent-bot2 {margin-bottom:23px;}

.img-indent-bot3 {margin-bottom:22px;}



.img-indent {float:left; margin:0 20px 0px 0;}	

.img-indent2 {float:left; margin:0 10px 0px 0;}	

.img-indent-r {float:right; margin:0 0px 0px 40px;}	



.prev-indent-bot {margin-bottom:10px;}

.prev-indent-bot1 {margin-bottom:12px;}

.prev-indent-bot2 {margin-bottom:3px;}

.prev-indent-bot3 {margin-bottom:6px;}

.prev-indent-bot4 {margin-bottom:16px;}



.indent1-col {margin-right:18px;}

.indent2-col {margin-right:26px;}

.indent3-col {margin-right:24px;}



.buttons a:hover {cursor:pointer;}

.clear {

 clear: both;

 display: block;

 overflow: hidden;

 visibility: hidden;

 width: 0;

 height: 0;

}

.radius {

	border-radius:0 15px 15px 0;

	-moz-border-radius:0 15px 15px 0;

	-webkit-border-radius:0 15px 15px 0;

	}



.menu li a,

.list-1 li a,

.list-2 li a,

.link,

.button,

.logo {text-decoration:none;}	



/*********************************header*************************************/

header {

	min-height:185px; 

	width:100%;

	position:relative; 

	z-index:2;

}

.header-padding {

	padding-top: 15px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}

h1 {

	padding:0px 0 0 0; 

	position:relative;

	float:left;

}

h1 a {

	display:block;

	width:500px;

	height:130px;

	text-indent:-5000px;

	background-image: url(../images/logo.png);

	background-repeat: no-repeat;

	background-position: 0 0;

}





/***** menu *****/

.menu-padding {

	background:url(../images/menu-tail.png) repeat-x scroll center 0 transparent;

	min-height:87px;

	position:relative;

	z-index:2;

	padding-top: 5px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0px;

	}

#page .menu-padding  {min-height:110px;}

.menu {

	padding:0px 0 0 0;

	border-radius:16px;

	-moz-border-radius:16px;

	-webkit-border-radius:16px;

	position:relative;

	z-index:2;

}

.menu li {

	float:left; 

	position:relative;

}

.menu > li {

	background:url(../images/menu-li-line.gif) no-repeat left 0;

	text-align:center;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 2px;

}

.menu > li > a {

	display:block;

	position:relative;

	font-size:20px;

	color:#393939;

	
	background:url(../images/menu-li-center.png) repeat-x center 0px;

	cursor:pointer;

	text-align:center;

	letter-spacing:-1px;

	line-height: 2em;

	padding-top: 16px;

	padding-left: 14px;
	
    padding-right: 14px;

	padding-bottom: 26px;

}



.menu > li:first-child {background:none; width:135px; padding-left:5px;}

.menu > li:first-child a{

	border-radius:15px 0 0 15px;

	-moz-border-radius:15px 0 0 15px;

	-webkit-border-radius:15px 0 0 15px;

	}

.menu > li.last a {

	border-radius:0 15px 15px 0;

	-moz-border-radius:0 15px 15px 0;

	-webkit-border-radius:0 15px 15px 0;

	}

.menu > li.last {

	width:138px;

}

.menu li a.active,

.menu li a:hover,

.menu > li.sfHover > a {

	background-position:center -102px;

	background-color:#4476c1;

	color:#393939;

}

.menu > li.sfHover {z-index:10;}

.menu ul {

	position:		absolute;

	top:			-999em;

	width:			210px;

	padding:10px 0 6px 0;

	background:url(../images/menu-ul-tail.gif) repeat-x center top #d2d2d2;

	border-radius:0 0 10px 10px ;

	-moz-border-radius:0 0 10px 10px ;

	-webkit-border-radius:0 0 10px 10px ;

	-moz-box-shadow: 0 3px 3px 0 #444;

	-webkit-box-shadow: 0 3px 3px 0 #444;

	box-shadow: 0 3px 3px 0 #444;

}

.menu ul li {width:	100%;}

.menu li:hover {visibility:	inherit; }

.menu li li {

	padding:0;

	text-align:left;

	font-size:		16px;

	line-height:	26px;

	text-align:		left;

	background:url(../images/menu-li-li-line.gif) repeat-x center bottom;

	padding:0 0 2px 0;

	letter-spacing:-1px;

	}

.menu li li.last {background:none;}

.menu li li a {

	display:inline-block;

	padding:0;

	margin-left:34px;

	color: #393939;

}

.menu li li a:hover,

.menu li li.sfHover > a {

	background:none;

	color:#4476c1;

}



.menu li:hover ul, .menu li.sfHover ul {

	left:			1px;

	top:			81px;

	z-index:		999;

}

ul.menu li:hover li ul, ul.menu li.sfHover li ul {

	top:			-999em;

}

ul.menu li li:hover ul, ul.menu li li.sfHover ul {

	left:			177px;

	top:			-10px;

	z-index:		9999;

}

ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {

	top:			-999em;

}

/********Slider********/

.slider-wrapper-top {margin-top:-25px;}

.slider-wrapper {

	width:950px;

	height:367px;

	padding:0;

	background:#ffffff;

	position:relative;

	z-index:1;

	padding-top:20px;

	position:relative;

	z-index:1;

	-moz-box-shadow: 0 3px 7px -3px #000000;

	-webkit-box-shadow: 0 3px 7px -3px #000000;

	box-shadow: 0 3px 7px -3px #000000;

	border-radius:0 0 15px 15px;

	-moz-border-radius:0 0 15px 15px;

	-webkit-border-radius:0 0 15px 15px;

}

.slider {

	width:910px;

	height:347px;

	margin-left:20px;

}



.items {

	display:none;

}



.pagination {

	position:absolute;

	width:104px;

	height:29px;

	right:418px;

	top:353px;

	z-index:99;

	background:url(../images/pagination-bg.png) no-repeat right top;

	padding-left:11px;

}

.pagination li {

	float:left;

	padding:7px 0 0 3px;

}

	.pagination li a {

		display:block;

		width:15px;

		height:15px;

		text-indent:-5000px;

		background:url(../images/pagination.png) no-repeat right top;

		cursor:pointer;

	}

	.pagination li a:hover {background-position:0 0;}

	.pagination li.current a {cursor:default; background-position:0 0;}

	



/*********************************content*************************************/

#content {

	width:100%; 

	padding:0;

	position:relative;

	z-index:1;

}

.content-padding {padding:16px 0 47px 0;}

#page1 .content-padding {padding-top:20px;}

.box-1,

.box-2 {

	width:100%;

	-moz-box-shadow: 0 3px 7px -4px #000000;

	box-shadow: 0 3px 7px -4px #000000;

	-webkit-box-shadow: 0 3px 7px -3px #000000;

	border-radius:15px;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	position:relative;

	z-index:2;

	}

.box-1 {

	background-color: #cefe70;

	background-image: url(../images/box-1-bg.gif);

	background-repeat: repeat-x;

	background-position: center top;

}

.box-2 {background:url(../images/box-2.gif) repeat-x center top #4476c1;}

.box-padding-1 {padding:10px 0 25px 30px;}

.box-padding-2 {padding:29px 31px 30px 31px;}

.box-indent-img-1 {float:left; margin:0 16px 0 0;}

.text-padding {padding-top:25px;}

.text-padding-1 {padding-top:15px;}

.img-padding {padding-top:23px;}

h2 {

	font-size:33px;

	color:#2258A7;

	line-height:2em;

	letter-spacing:-2px;

	padding-top:3px;

	}

h2 strong {

	display:block;

	font-size:30px;

	margin-top:-35px;

	line-height:2em;

	padding-left:1px;

	}

h2 a {

	display:block;

	font-size:30px;

	line-height:2em;

	padding-left:1px;

	text-decoration: none;

	color: #2258a7;

}



.spacer-1 {background:url(../images/spacer-1.gif) right 0 repeat-y;}

.spacer-2 {	background:url(../images/spacer-2.gif) right 0 repeat-y;}

.spacer-3 {	background:url(../images/spacer-3.gif) right 0 repeat-y;}

.spacer-4 {	background:url(../images/spacer-4.png) right 0 repeat-y;}

h3 {

	font-size:24px; 

	line-height:2em; 

	margin:0 0 21px 0; 

	color:#fff;

	text-transform:uppercase;

}

h5 {

	font-size:22px;

	line-height:1.5em;

	color:#fff;

	text-transform:uppercase;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 15px;

	margin-left: 0;

}

h6 {
	font-size:17px;
	line-height:normal;
	color:#cefe70;
	margin-bottom:4px;
	padding-top:2px;

	}

.instructions {

	font-size:17px;

	line-height:1.5em;

	color:#fff;

	margin-bottom:4px;

	padding-top:4px;

	}

h6 strong {display:block; margin-top:-9px;}

h6 a:hover {text-decoration:none !important; color:#fff;}

.padding-1 {

	position:relative;

	z-index:1;

	padding-top: 10px;

	padding-right: 0;

	padding-left: 0;

	padding-bottom: 0px;

	}

.padding-1-min {margin-top:-10px;}

.padding1-col {padding:35px 0 46px 30px;}

.padding2-co1 {padding:37px 35px 46px 30px;}

.padding3-co1 {padding:36px 35px 7px 30px;}

.padding4-col {

	padding-top: 36px;

	padding-right: 10px;

	padding-bottom: 46px;

	padding-left: 31px;

}

.padding1-col-content {padding:0 12px 0 2px;}

.padding1-col-content1 {padding:0 12px 0 0;}

.style-img {

	background:#fff;

	padding:4px;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-moz-box-shadow: 0 3px 7px -5px #000000;

	-webkit-box-shadow: 0 3px 7px -5px #000000;

	box-shadow: 0 3px 7px -5px #000000;

	position:relative;

	}

.button {

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	display:inline-block; 

	background:url(../images/search-button.gif) repeat-x center top #f5f5f5;

	font-size:13px;

	font-weight:bold;

	text-decoration:none;

	color:#4476c1;

	padding:5px 5px 5px 15px;

	border-radius:11px;

	-moz-border-radius:11px;

	-webkit-border-radius:11px;

	-moz-box-shadow: 0 3px 7px -5px #000000;

	-webkit-box-shadow: 0 3px 7px -5px #000000;

	box-shadow: 0 3px 7px -5px #000000;

	cursor:pointer;

}

.button strong {

	display:inline-block;

	background:url(../images/search-button-marker.png) no-repeat right 0px;

	padding-right:25px;

	}

.button:hover {color:#fff; background:#4476c1;}

.time {display:block;padding-top:3px;}

.time em {

	display:inline-block;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#cefe70;

	line-height:22px;

	padding:0px 8px;

	background:url(../images/time-bg.gif) repeat-x center top #4476c1;

	border-radius:6px;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	}

.text-1 {

	font-size:14px;

	}

.namber {

	font-size:30px;

	color:#10274E;

	line-height:2em;

	display:block;

	float:left;

	margin-right:11px;

	padding-left:2px;

	letter-spacing:-2px;

	padding-top:2px;

	}

.namber-min-top {margin-top:-16px;}

.namber-min-top1 {margin-top:-14px;}

.link-2 {

	font-size:13px;

	line-height:18px;

	font-weight:bold;

	color:#cefe70;

}	

	.link-2:hover {text-decoration:none;}

.list-1 {

	margin-left:-2px;

	margin-right:25px;

	}

.list-1 li {

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:14px;

	line-height:20px;

	padding:7px 0 1px 0;

	width:100%;

	overflow:hidden;

	position:relative;

}

	.list-1 li a {

		display:block;

		color:#fff;

		background:url(../images/list-1-marker.png) no-repeat left -61px;

		padding-left:33px;

		padding-bottom:2px;

		overflow:hidden;

		cursor:pointer;

	}

	.list-1 li span {

		background:url(../images/list-1-bg.png) no-repeat center -100px;

		border-radius:4px;

		-moz-border-radius:4px;

		-webkit-border-radius:4px;

		display:block;

		}

		.list-1 li a:hover {background-position:0 -1px;}

.col-3 indent3-colWIDE {

	width: 400px;

}



		.list-1 li a:hover span {background-position:0 0px}



.link:hover {text-decoration:underline;} 

.list-2 dt {padding-bottom:19px;}

dl span {float:left; width:81px;}

/***** carousel style*****/

.carousel {

	width:100%;

	height:420px;

	overflow:hidden;

	position:relative;

	padding:2px 0 0 1px;

	margin-bottom:16px;

	}

#content .next1,

#content .prev1 {display:block; width:32px; height:32px; text-indent:-5000px; z-index:55; cursor:pointer; position:absolute; top:44px; }

#content .next1 {

	background:url(../images/carousel-control.png) right 0 no-repeat;

	right:41px;

	}

#content .prev1 {

	background:url(../images/carousel-control.png) left -38px no-repeat;

	right:72px;

	}

#carousel li {

	width:565px !important;

	height:125px !important;

	margin-bottom:24px !important;

	overflow:hidden;

	position:relative;

	}

.col-indent {margin-right:21px;}

#content .next1:hover {background-position:right -38px;}

#content .prev1:hover {background-position:left 0px;}

.carousel-img-indent {margin-right:6px; float:left;}

.text-indent {margin-bottom:3px;}

.text-2 {

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:18px;

	line-height:1.2em;

	font-weight:normal;

	color:#fff;

	display:block;

	letter-spacing:-1px;

	}



/***** Contact form *****/

#contact-form {

	position:relative;
	vertical-align:top;
	width:570px;
	z-index:1;
	padding-top:4px;
	}

	#contact-form fieldset {
		border:none;
		padding:0;
		}			

			#contact-form label {display:block; min-height:40px;}
			#contact-form label.message {height:240px;}


			#contact-form input {

				width:282px;
				padding:4px 15px 5px 20px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.285em;
				color:#393939; 
				border-top:1px solid #858585;
				border-left:1px solid #858585;
				border-right:1px solid #a4b59c;
				border-bottom:1px solid #a4b59c;
				background:#fff;
				outline:none;
				border-radius:30px;
				-moz-border-radius:30px;
				-webkit-border-radius:30px;
			}
			#contact-form input {

				width:282px;
				padding:4px 15px 5px 20px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.285em;
				color:#393939; 
				border-top:1px solid #858585;
				border-left:1px solid #858585;
				border-right:1px solid #a4b59c;
				border-bottom:1px solid #a4b59c;
				background:#fff;
				outline:none;
				border-radius:30px;
				-moz-border-radius:30px;
				-webkit-border-radius:30px;
			}

			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:221px;
				margin:0;
				width:532px;
				padding:4px 15px 5px 20px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.214em;
				color:#393939; 
				border-top:1px solid #858585;
				border-left:1px solid #858585;
				border-right:1px solid #a4b59c;
				border-bottom:1px solid #a4b59c;
				background:#fff;
				overflow:auto;
				outline:none;
				-moz-border-radius:14px;
				-webkit-border-radius:14px;
				border-radius:14px;

			}

			#contact-form a {cursor:pointer;}

				#contact-form .success {display:none; margin-bottom:20px;}

				#contact-form .error,

				#contact-form .empty {

					color:#cefe70;

					font-size:11px;

					line-height:2em;

					font-weight:bold;

					display:none;

					overflow:hidden;

				}

		.link-form {text-align:left;padding:6px 0px 0 0;}

		.button.link-margin {margin-left:8px;}

		

/****************************footer************************/

footer {

	width:100%; 

	padding:18px 0 14px;

	color:#31a9ba;

}

.footer-link {

	display:block;

	float:left;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#cefe70;

	padding-top:7px;

	}

.footer-link a {

	color:#cefe70;

	margin-left:2px;

	text-decoration: none;

}

.list-services { padding:0px 37px 0 0;	float:right; }

	.list-services li {

		float:left; 

		padding:0 5px 0 0;	

	}

		.list-services li a {

			display:inline-block;

			width:35px;

			height:35px;

			background:url(../images/list-services.png) no-repeat left top;

		}

		.list-services li a.n1 {background-position:0 0px;}

		.list-services li a.n2 {background-position:-40px 0px;}

		.list-services li a.n3 {background-position:-80px 0px;}

		.list-services li a.n4 {background-position:-120px 0px; }

		.list-services li a.n5 {background-position:-160px 0px; }

		.list-services li a.n6 {background-position:-200px 0px; }

		.list-services li.last {padding-right:0px;}

#easyTooltip{

	font-family:Arial, Helvetica, sans-serif;

	padding:7px 12px;

	border:1px solid #fff;

	font-weight:bold;

	background:#4476c1;

	color:#cefe70;

	font-size:12px;

	position:relative;

	z-index:3;

}

.testimonial {

	padding-left: 310px;

}

.fb-like {

	padding-bottom: 15px;

}

.fb-like2 {

	padding-bottom: 15px;

	float: right;

}

.endorse {

	line-height: 1.5em;

}

.blog {

	margin:20px;

	padding:10px;

	}
.backbutton {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:inline-block;
	background:url(../images/search-button.png) repeat-x center top #f5f5f5;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#4476c1;
	padding:5px 5px 5px 15px;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	-moz-box-shadow: 0 3px 7px -5px #000000;
	-webkit-box-shadow: 0 3px 7px -5px #000000;
	box-shadow: 0 3px 7px -5px #000000;
	cursor:pointer;
}
.backbutton strong {
	display:inline-block;
	padding-right:25px;
	background-image: url(../images/back-button-marker.png);
	background-repeat: no-repeat;
	background-position: left 0px;
}
